## node-strip-json-comments 1.0.2

=== debian/changelog ===
node-strip-json-comments (1.0.2-1) unstable; urgency=low

  * Initial release (Closes: #789692)

 -- Julien Puydt <julien.puydt@laposte.net>  Tue, 23 Jun 2015 18:57:00 +0200
