=== debian/rules ===
#!/usr/bin/make -f

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh $@

override_dh_install:
	chmod +x cli.js
	dh_install

override_dh_auto_test:
	mocha test.js
