## node-strip-json-comments 1.0.4

=== debian/changelog ===
node-strip-json-comments (1.0.4-1) unstable; urgency=medium

  * New upstream release.

 -- Julien Puydt <julien.puydt@laposte.net>  Thu, 01 Oct 2015 17:51:03 +0200
