=== debian/control ===
Source: node-strip-json-comments
Section: web
Priority: extra
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Julien Puydt <julien.puydt@laposte.net>
Build-Depends: debhelper (>= 9), dh-buildinfo, mocha, nodejs
Standards-Version: 3.9.6
Homepage: https://github.com/sindresorhus/strip-json-comments
Vcs-Git: git://anonscm.debian.org/pkg-javascript/node-strip-json-comments.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-javascript/node-strip-json-comments.git
Testsuite: autopkgtest

Package: node-strip-json-comments
Architecture: all
Depends: nodejs, ${misc:Depends}
Description: Node.js module to strip comments from JSON
 This module and command-line client will let you strip comments
 from your JSON files.
 .
 Node.js is an event-based server-side JavaScript engine.
