=== debian/rules ===
--- 
+++ 
@@ -11,4 +11,4 @@
 	dh_install
 
 override_dh_auto_test:
-	mocha test.js
+	mocha --ui tdd test.js
