## node-strip-json-comments 2.0.1

=== debian/changelog ===
node-strip-json-comments (2.0.1-1) unstable; urgency=medium

  * New upstream release.
  * Fix Vcs-* fields.
  * Bump standards-version up.
  * Remove the manpage and the rules to install the command-line tool.

 -- Julien Puydt <julien.puydt@laposte.net>  Sat, 14 May 2016 08:49:19 +0200
