=== debian/control ===
--- 
+++ 
@@ -3,11 +3,11 @@
 Priority: extra
 Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
 Uploaders: Julien Puydt <julien.puydt@laposte.net>
-Build-Depends: debhelper (>= 9), dh-buildinfo, mocha, nodejs
-Standards-Version: 3.9.6
+Build-Depends: debhelper (>= 9), dh-buildinfo, nodejs
+Standards-Version: 3.9.8
 Homepage: https://github.com/sindresorhus/strip-json-comments
-Vcs-Git: git://anonscm.debian.org/pkg-javascript/node-strip-json-comments.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-javascript/node-strip-json-comments.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-strip-json-comments.git
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-strip-json-comments.git
 Testsuite: autopkgtest
 
 Package: node-strip-json-comments
