=== debian/tests/control ===
Tests: require
Depends: node-strip-json-comments
