## node-strip-json-comments 3.0.1

=== debian/changelog ===
node-strip-json-comments (3.0.1-3) unstable; urgency=medium

  * Team upload
  * Switch install to pkg-js-tools

 -- Xavier Guimard <yadd@debian.org>  Sat, 03 Aug 2019 15:44:07 +0200

node-strip-json-comments (3.0.1-2) unstable; urgency=medium

  * Team upload
  * Bump debhelper compatibility level to 12
  * Declare compliance with policy 4.4.0
  * Move installed files to /usr/share/nodejs
  * Add upstream/metadata
  * Enable test using pkg-js-tools and a patch to switch ava to tap
  * Fix debian/copyright
  * Fix install

 -- Xavier Guimard <yadd@debian.org>  Wed, 24 Jul 2019 14:33:51 +0200

node-strip-json-comments (3.0.1-1) unstable; urgency=medium

  * New upstream release.
  * Bump std-ver to 4.3.0.
  * Mark the package M-A: foreign following hinter.
  * Ship the typescript definitions.

 -- Julien Puydt <jpuydt@debian.org>  Fri, 03 May 2019 16:38:59 +0200

node-strip-json-comments (2.0.1-2) unstable; urgency=medium

  * Refresh packaging:
    - Remove unnecessary testsuite autopkgtest field.
    - Use my debian.org mail address.
    - Move to section javascript.
    - Change priority from extra to optional.
    - Point Vcs-* fields to salsa.
    - Bump d/watch to version 4.
    - Bump dh compat to 11.
    - Bump std-ver to 4.1.5.

 -- Julien Puydt <jpuydt@debian.org>  Tue, 07 Aug 2018 16:09:33 +0200
