=== debian/control ===
Source: node-strip-json-comments
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Julien Puydt <jpuydt@debian.org>
Build-Depends:
 debhelper (>= 12~)
 , nodejs
 , node-tap <!nocheck>
 , pkg-js-tools (>= 0.8.8)
Testsuite: autopkgtest-pkg-nodejs
Standards-Version: 4.4.0
Homepage: https://github.com/sindresorhus/strip-json-comments
Vcs-Git: https://salsa.debian.org/js-team/node-strip-json-comments.git
Vcs-Browser: https://salsa.debian.org/js-team/node-strip-json-comments

Package: node-strip-json-comments
Architecture: all
Multi-Arch: foreign
Depends: nodejs, ${misc:Depends}
Description: Node.js module to strip comments from JSON
 This module and command-line client will let you strip comments
 from your JSON files.
 .
 Node.js is an event-based server-side JavaScript engine.
