## node-strip-json-comments 3.1.1

=== debian/changelog ===
node-strip-json-comments (3.1.1-1) unstable; urgency=medium

  * New upstream release.
  * Update team mailing list address.
  * Declare d/rules doesn't require root.
  * Bump dh-compat to 13.

 -- Julien Puydt <jpuydt@debian.org>  Thu, 16 Jul 2020 09:56:30 +0200

node-strip-json-comments (3.1.0-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Submit.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata
    (already present in machine-readable debian/copyright).
  * Update standards version to 4.4.1, no changes needed.

  [ Julien Puydt ]
  * New upstream release.
  * Bump std-vers to 4.5.0.

 -- Julien Puydt <jpuydt@debian.org>  Sat, 18 Apr 2020 18:42:46 +0200
