=== debian/control ===
--- 
+++ 
@@ -1,15 +1,16 @@
 Source: node-strip-json-comments
 Section: javascript
 Priority: optional
-Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
+Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@alioth-lists.debian.net>
 Uploaders: Julien Puydt <jpuydt@debian.org>
 Build-Depends:
- debhelper (>= 12~)
+ debhelper-compat (= 13)
  , nodejs
  , node-tap <!nocheck>
  , pkg-js-tools (>= 0.8.8)
 Testsuite: autopkgtest-pkg-nodejs
-Standards-Version: 4.4.0
+Standards-Version: 4.5.0
+Rules-Requires-Root: no
 Homepage: https://github.com/sindresorhus/strip-json-comments
 Vcs-Git: https://salsa.debian.org/js-team/node-strip-json-comments.git
 Vcs-Browser: https://salsa.debian.org/js-team/node-strip-json-comments
