## node-strip-json-comments 4.0.0

=== debian/changelog ===
node-strip-json-comments (4.0.0-4) unstable; urgency=medium

  * Team upload
  * Improve 4.0.0-3 changes: export both ESM and CommonJS files

 -- Yadd <yadd@debian.org>  Sun, 12 Sep 2021 18:18:28 +0200

node-strip-json-comments (4.0.0-3) unstable; urgency=medium

  * Team upload
  * Use dh-sequence-nodejs
  * Build commonjs file, set it in "main" field and remove 'type: module'
    (Closes: #994137)

 -- Yadd <yadd@debian.org>  Sun, 12 Sep 2021 18:03:44 +0200

node-strip-json-comments (4.0.0-2) unstable; urgency=medium

  * Drop the patch to stay require-able (Closes: #993167).

 -- Julien Puydt <jpuydt@debian.org>  Sat, 28 Aug 2021 17:06:44 +0200

node-strip-json-comments (4.0.0-1) unstable; urgency=medium

  * Fix d/watch.
  * Bump std-vers to 4.6.0.
  * New upstream release.
  * Refresh patch.
  * Add a patch to stay require-able (don't break deps).

 -- Julien Puydt <jpuydt@debian.org>  Thu, 26 Aug 2021 06:15:51 +0200
