=== debian/control ===
--- 
+++ 
@@ -5,11 +5,12 @@
 Uploaders: Julien Puydt <jpuydt@debian.org>
 Build-Depends:
  debhelper-compat (= 13)
+ , node-babel7
  , nodejs
  , node-tap <!nocheck>
- , pkg-js-tools (>= 0.8.8)
+ , dh-sequence-nodejs
 Testsuite: autopkgtest-pkg-nodejs
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Rules-Requires-Root: no
 Homepage: https://github.com/sindresorhus/strip-json-comments
 Vcs-Git: https://salsa.debian.org/js-team/node-strip-json-comments.git
