=== debian/watch ===
version=4
opts=\
dversionmangle=s/\+(debian|dfsg|ds|deb)(\.\d+)?$//,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-strip-json-comments-$1.tar.gz/ \
 https://github.com/sindresorhus/strip-json-comments/tags .*/v?([\d\.]+).tar.gz
